<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Javascript: Repetition Control Structure Activity</title>
</head>
<body>



	<script src="./script.js" type="text/javascript"></script>
</body>
</html>